creation_dt: '2018-10-11T12:19:24.391943'
extent:
  center_dt: '2013-01-01T00:00:00'
  coord:
    ll:
      lat: -31.978703919910437
      lon: 125.59202260818066
    lr:
      lat: -32.01979035889044
      lon: 126.65865057186201
    ul:
      lat: -31.086525071076643
      lon: 125.64510328808385
    ur:
      lat: -31.127227999946182
      lon: 126.70291819224775
  from_dt: '2013-01-01T00:00:00'
  to_dt: '2013-01-01T00:00:00'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: -600000.0
        y: -3500000.0
      lr:
        x: -500000.0
        y: -3500000.0
      ul:
        x: -600000.0
        y: -3400000.0
      ur:
        x: -500000.0
        y: -3400000.0
    spatial_reference: EPSG:3577
    valid_data:
      coordinates:
      - - - -600000.0
          - -3425000.0
        - - -600000.0
          - -3400000.0
        - - -575000.0
          - -3400000.0
        - - -550000.0
          - -3400000.0
        - - -525000.0
          - -3400000.0
        - - -500000.0
          - -3400000.0
        - - -500000.0
          - -3425000.0
        - - -500000.0
          - -3450000.0
        - - -500000.0
          - -3475000.0
        - - -500000.0
          - -3500000.0
        - - -525000.0
          - -3500000.0
        - - -550000.0
          - -3500000.0
        - - -575000.0
          - -3500000.0
        - - -600000.0
          - -3500000.0
        - - -600000.0
          - -3475000.0
        - - -600000.0
          - -3450000.0
        - - -600000.0
          - -3425000.0
      type: Polygon
id: dc4352ad-f749-4a6b-9ce8-f941acc5840b
image:
  bands:
    blue:
      layer: '1'
      path: be-l8_-6_-35_blue.tif
    green:
      layer: '1'
      path: be-l8_-6_-35_green.tif
    nir:
      layer: '1'
      path: be-l8_-6_-35_nir.tif
    red:
      layer: '1'
      path: be-l8_-6_-35_red.tif
    swir1:
      layer: '1'
      path: be-l8_-6_-35_swir1.tif
    swir2:
      layer: '1'
      path: be-l8_-6_-35_swir2.tif
instrument:
  name: OLI
lineage:
  source_datasets: {}
platform:
  code: LANDSAT_8
product_type: landsat8_barest_earth_mosaic
